<?php
get_header();
?>

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="navigation">
			<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
			<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
		</div>

		<div class="post">
        	<span class="top"></span>
            	<div class="entry">
					<h2 class="title"><?php the_title(); ?></h2>

					<?php the_content('<p class="serif">Читать далее &raquo;</p>'); ?>

					<?php wp_link_pages(array('before' => '<p><strong>Страницы:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
					<?php the_tags( '<p>Теги: ', ', ', '</p>'); ?>

				<div class="meta">
					<small>
						Запись была опубликована
						<?php /* This is commented, because it requires a little adjusting sometimes.
							You'll need to download this plugin, and follow the instructions:
							http://binarybonsai.com/archives/2004/08/17/time-since-plugin/ */
							/* $entry_datetime = abs(strtotime($post->post_date) - (60*120)); echo time_since($entry_datetime); echo ' ago'; */ ?>
						- <?php the_time('l, F jS, Y') ?> - <?php the_time() ?>
						в рубрике <?php the_category(', ') ?>.
						Вы можете отследить комментарии с помощью <?php post_comments_feed_link('RSS 2.0'); ?> .

						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open ?>
							Вы можете <a href="#respond">оставить комментарий</a> или <a href="<?php trackback_url(); ?>" rel="trackback">ссылку</a> на ваш сайт.

						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							Комментирование запрещено, но вы можете оставить <a href="<?php trackback_url(); ?> " rel="trackback">ссылку</a> на Ваш сайт.

						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not ?>
							Вы можете оставить комментарий. Размещение ссылок на данный момент запрещено.

						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open ?>
							Комментирование и размещение ссылок на данный момент запрещено.

						<?php } edit_post_link('Редактировать запись','','.'); ?>

					</small>
				</div>

			</div>
             <span class="bottom"></span>
		</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Извините, но по Вашему запросу ничего не было найдено.</p>

<?php endif; ?>

	</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>
